<template>
  <h6 :class="styles.header">
    <slot/>
  </h6>
</template>

<script>
import styles from './style.module.scss'

export default {
  name: 'H7',
  data () {
    return { styles }
  }
}
</script>
